* {
    margin: 0 auto;
    font-family: 'Montserrat', sans-serif;
}

header {
    width: 1280px;
}

.nav {
    display: flex;
}

.nav-menu {
    display: flex;
    list-style: none;
    padding-left: 0;
    text-align: center;
}

.nav-item {
    padding-left: 72px;
    color: #FF0000;
    letter-spacing: 2.7px;
    font-weight: 700;
    text-transform: uppercase;
    padding-top: 25px;
    padding-bottom: 25px;
}

.main {
    width: 1280px;
    display: flex;
    flex-direction: column;
}

.main-title {
    padding-top: 48px;
    padding-bottom: 38px;
    font-weight: 700;
    color: #373737;
    letter-spacing: 3.3px;
    font-size: 22px;
}

.content {
    text-align: center;
    padding-bottom: 28px;
    font-weight: 400;
    letter-spacing: 2.4px;
    color: #373737;
}

.button-link {
    padding: 20px 42px;
    background: #FF0000;
    border-radius: 4px;
    text-decoration: none;
    margin-top: 84px;
}

.button-item {
    font-weight: 700;
    font-size: 12px;
    align-items: center;
    letter-spacing: 1.8px;
    text-transform: uppercase;
    color: #FFFFFF;
}

.footer {
    width: 1280px;
    align-items: center;
}

.footer-item {
    font-weight: 700;
    font-size: 16px;
    letter-spacing: 2.4px;
    color: #373737;
    text-align: end;
    padding-right: 105px;
    padding-top: 82px;
    margin-bottom: 25px;
}